.shop-main-blocks {
  max-width: 100%;
  width: 100%;
  flex: 1 0 100%;
}
.site-main {
  width: 100%;
  max-width: 870px;
}
.fixed-cart {
  /*position: fixed;
	right: 15px;
	top: 50%;
	width: 50px;
	height: 50px;
	margin-top: -100px;*/
  border-radius: 50%;
  z-index: 102;
  display: block;
  color: #fff;
  background: #f53434 url("data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2227px%22%20height%3D%2223px%22%20%20viewBox%3D%220%200%2027%2023%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%3Cpath%20d%3D%22M26.8%206.5l-2.663%207.053c-.582%201.54-2.35%202.748-4.02%202.748h-9.153c-1.712%200-3.408-1.27-3.86-2.894L4.328%203.443c-.215-.77-.942-1.366-1.425-1.366h-1.85c-.583%200-1.056-.465-1.056-1.04C-.003.464.47%200%201.054%200h1.85c1.49%200%203.01%201.27%203.462%202.894l2.776%209.963c.2.715%201.068%201.366%201.822%201.366h9.153c.79%200%201.762-.665%202.038-1.394l2.663-7.053c.082-.216.088-.406.016-.507-.073-.102-.255-.163-.49-.163H12.587c-.584%200-1.057-.465-1.057-1.04%200-.573.473-1.038%201.057-1.038h11.757c.94%200%201.75.383%202.225%201.053.473.67.557%201.55.23%202.418zM10.915%2018.58c1.24%200%202.247.988%202.247%202.21%200%201.22-1.006%202.208-2.247%202.208-1.24%200-2.247-.99-2.247-2.21s1.006-2.208%202.247-2.208zm9.424%200c1.24%200%202.246.988%202.246%202.21%200%201.22-1.006%202.208-2.247%202.208-1.242%200-2.248-.99-2.248-2.21s1.006-2.208%202.247-2.208z%22%20fill%3D%22%23fff%22%2F%3E%3C%2Fsvg%3E") 50%/24px no-repeat;
}
.fixed-cart span {
  position: absolute;
  top: 0;
  right: 0;
  width: 18px;
  height: 18px;
  text-align: center;
  color: #fff;
  font-size: 12px;
  line-height: 18px;
  background-color: #464657;
  border-radius: 50%;
}
